from django.urls import path
from . import views

urlpatterns = [
    path('', views.clients_list, name='clients_list'),              # Main page
    path('table-one/', views.table_one_view, name='table_one'),     # Table One
    path('table-two/', views.table_two_view, name='table_two'),     # Table Two
    path('add-entry/<str:model_name>/', views.add_entry, name='add_entry'),
    path('update-entry/<str:model_name>/', views.update_entry, name='update_entry'),
    path('delete-entry/<str:model_name>/', views.delete_entry, name='delete_entry'),
]
